/*
Theme Name: Australian Style Institute
Description: Child theme for the Foundry theme
Author: Digital Tonic
Author URI: http://digitaltonic.com.au/
Template: foundry
Version: 1.0.1
*/
@import url("../../foundry/style.css");
/* ===============================================================
-
-	Custom styles for Australian Style Institute
-
-	Author: Syn-Ee Wong
-	Note: Edit via SCSS file
-
=============================================================== */
/*---------------------------------------------------------------------------
[ Extra small screens and up ]
*/
@media only screen {
  /* line 33, ../scss/style.scss */
  body {
    color: #49525e;
    font: normal normal 400 16px/1.2 "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  /*--- [ Partials ] ---*/
  /*--- [ Typography ] ---*/
  /* Fonts */
  /* line 3, ../scss/partials/_typography.scss */
  p {
    font: normal normal 400 0.9375em/1.5 "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*15px*/
    margin-bottom: 20px;
  }

  /*--- [ Reusables ] ---*/
  /* Breadcrumb */
  /* line 4, ../scss/partials/_reusables.scss */
  .page-title .breadcrumb {
    display: none;
  }

  /* Datepicker */
  /* line 10, ../scss/partials/_reusables.scss */
  #ui-datepicker-div {
    display: none;
  }

  /* Image */
}
@media only screen and (max-width: 47.9375em) {
  /* line 16, ../scss/partials/_reusables.scss */
  img.image-full-width-on-small {
    display: block;
    float: none;
  }
}
@media only screen {
  /* Button */
  /* line 25, ../scss/partials/_reusables.scss */
  .button-dark .btn {
    color: #49525e;
    border-color: #49525e;
  }
  /* line 28, ../scss/partials/_reusables.scss */
  .button-dark .btn:hover {
    background: #49525e;
    color: #ffffff;
  }

  /* line 35, ../scss/partials/_reusables.scss */
  .button-white .btn {
    color: #ffffff;
    border-color: #ffffff;
  }
  /* line 38, ../scss/partials/_reusables.scss */
  .button-white .btn:hover {
    background: #ffffff;
    color: #49525e;
  }

  /* line 64, ../scss/partials/_components.scss */
  .light-wrapper .btn {
    color: #ffffff;
    border-color: #a52451;
    background: #a52451;
  }
  /* line 68, ../scss/partials/_components.scss */
  .light-wrapper .btn:hover {
    background: #ffffff;
    color: #a52451;
  }

  /* Horizontal rule */
  /* line 55, ../scss/partials/_reusables.scss */
  .bg-dark hr {
    border-color: #404040;
  }

  /* List */
  /* line 64, ../scss/partials/_reusables.scss */
  .list-style-small ul.lead li {
    font-size: 15px;
  }
  /* line 66, ../scss/partials/_reusables.scss */
  .list-style-small ul.lead li i {
    font-size: 12px;
  }

  /* line 74, ../scss/partials/_reusables.scss */
  ul.lead li {
    position: relative;
    padding-left: 25px;
    line-height: 1.5;
    margin-bottom: 20px !important;
  }
  /* line 79, ../scss/partials/_reusables.scss */
  ul.lead li i {
    position: absolute;
    left: 0px;
    top: 5px;
    margin: 0px;
  }

  /* Icons */
}
@media only screen and (min-width: 48em) {
  /* line 92, ../scss/partials/_reusables.scss */
  .custom-feature-height .feature-3 {
    min-height: 100px;
  }

  /* line 97, ../scss/partials/_reusables.scss */
  .feature-box-equal-height .feature.boxed {
    min-height: 270px;
  }
}
@media only screen {
  /* line 105, ../scss/partials/_reusables.scss */
  .custom-feature-white .feature i {
    color: #a52451;
    border-color: #ffffff;
    background-color: #ffffff;
  }

  /* Gravity form */
  /* line 114, ../scss/partials/_reusables.scss */
  .gform_wrapper {
    /* Top validation error */
    /* Fields */
    /* Validation */
  }
  /* line 116, ../scss/partials/_reusables.scss */
  .gform_wrapper div.validation_error {
    font: normal normal 400 0.875em/1.2 "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    /*14px*/
    color: #ffffff !important;
    border: 0 !important;
    width: 100% !important;
    margin: 0 0 5px !important;
    padding: 10px 5px 9px !important;
    background: #8f2c52;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
  }
  /* line 129, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container {
    /* Input fields */
    color: #49525e;
    /* Datepicker */
    /* Checkbox */
    /* Multi select */
  }
  /* line 132, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container input[type="text"],
  .gform_wrapper .gfield .ginput_container input[type="password"],
  .gform_wrapper .gfield .ginput_container input[type="date"],
  .gform_wrapper .gfield .ginput_container input[type="datetime"],
  .gform_wrapper .gfield .ginput_container input[type="datetime-local"],
  .gform_wrapper .gfield .ginput_container input[type="month"],
  .gform_wrapper .gfield .ginput_container input[type="week"],
  .gform_wrapper .gfield .ginput_container input[type="email"],
  .gform_wrapper .gfield .ginput_container input[type="number"],
  .gform_wrapper .gfield .ginput_container input[type="search"],
  .gform_wrapper .gfield .ginput_container input[type="tel"],
  .gform_wrapper .gfield .ginput_container input[type="time"],
  .gform_wrapper .gfield .ginput_container input[type="url"],
  .gform_wrapper .gfield .ginput_container input[type="color"],
  .gform_wrapper .gfield .ginput_container textarea {
    -moz-transition: border 0.8s ease;
    -o-transition: border 0.8s ease;
    -webkit-transition: border 0.8s ease;
    transition: border 0.8s ease;
    background: #ffffff;
    padding: 11px 5px 10px;
    outline: none;
    border: 1px solid transparent;
    margin: 5px 0;
  }
  /* line 153, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container input[type="text"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="password"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="date"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="datetime"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="datetime-local"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="month"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="week"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="email"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="number"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="search"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="tel"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="time"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="url"]:focus,
  .gform_wrapper .gfield .ginput_container input[type="color"]:focus,
  .gform_wrapper .gfield .ginput_container textarea:focus {
    border: 1px solid #a52451;
  }
  /* line 156, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container input[type="text"].large,
  .gform_wrapper .gfield .ginput_container input[type="password"].large,
  .gform_wrapper .gfield .ginput_container input[type="date"].large,
  .gform_wrapper .gfield .ginput_container input[type="datetime"].large,
  .gform_wrapper .gfield .ginput_container input[type="datetime-local"].large,
  .gform_wrapper .gfield .ginput_container input[type="month"].large,
  .gform_wrapper .gfield .ginput_container input[type="week"].large,
  .gform_wrapper .gfield .ginput_container input[type="email"].large,
  .gform_wrapper .gfield .ginput_container input[type="number"].large,
  .gform_wrapper .gfield .ginput_container input[type="search"].large,
  .gform_wrapper .gfield .ginput_container input[type="tel"].large,
  .gform_wrapper .gfield .ginput_container input[type="time"].large,
  .gform_wrapper .gfield .ginput_container input[type="url"].large,
  .gform_wrapper .gfield .ginput_container input[type="color"].large,
  .gform_wrapper .gfield .ginput_container textarea.large {
    width: 100% !important;
  }
  /* line 160, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container textarea {
    height: 80px;
    padding: 11px 10px 10px;
  }
  /* line 165, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container input.datepicker {
    min-width: 0;
    margin-bottom: 20px;
    width: 100% !important;
  }
}
@media only screen and (min-width: 62em) {
  /* line 171, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container input.datepicker {
    min-width: 200px;
  }
}
@media only screen {
  /* line 179, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container ul.gfield_radio li input[type="radio"],
  .gform_wrapper .gfield .ginput_container ul.gfield_radio li input[type="checkbox"],
  .gform_wrapper .gfield .ginput_container ul.gfield_checkbox li input[type="radio"],
  .gform_wrapper .gfield .ginput_container ul.gfield_checkbox li input[type="checkbox"] {
    margin-top: 1px;
  }
  /* line 186, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container .select-option {
    height: auto;
    margin-bottom: 0px;
  }
  /* line 189, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container .select-option select {
    margin: 5px 0;
  }
  /* line 193, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container .chosen-container-multi {
    margin-bottom: 30px;
  }
  /* line 195, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container .chosen-container-multi .chosen-choices {
    background: #ffffff;
    border: 1px solid transparent;
    outline: none;
    padding: 0.313em 0.625em;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 50px !important;
    /* Search choices */
    /* Search fields */
  }
  /* line 203, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container .chosen-container-multi .chosen-choices li.search-choice {
    margin-top: 8px;
  }
  /* line 208, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_container .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: auto;
    margin-top: 8px;
  }
  /* line 217, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_complex.ginput_container_name {
    margin-bottom: 0px !important;
  }
  /* line 219, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_complex.ginput_container_name span {
    width: 50% !important;
  }
  /* line 221, ../scss/partials/_reusables.scss */
  .gform_wrapper .gfield .ginput_complex.ginput_container_name span input[type="text"],
  .gform_wrapper .gfield .ginput_complex.ginput_container_name span input[type="password"],
  .gform_wrapper .gfield .ginput_complex.ginput_container_name span input[type="date"] {
    width: 100%;
    margin-bottom: 5px;
  }
  /* line 231, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error,
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0px;
    padding: 0px !important;
    /* For datepicker type */
  }
  /* line 238, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error .gfield_description.validation_message,
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning .gfield_description.validation_message {
    padding: 0px !important;
    width: 100%;
    max-width: 100% !important;
    font: normal normal 400 0.875em/1.2 "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*14px*/
    margin: -13px 0 20px !important;
    background: #8f2c52;
    color: #ffffff;
    padding: 7px 15px 6px !important;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0;
    border-radius: 0 0 4px 4px;
  }
  /* line 250, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error .ginput_container_date ~ .gfield_description.validation_message,
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning .ginput_container_date ~ .gfield_description.validation_message {
    margin-top: -28px !important;
  }
  /* line 253, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error .ginput_container_textarea ~ .gfield_description.validation_message,
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning .ginput_container_textarea ~ .gfield_description.validation_message {
    margin-top: -17px !important;
  }
  /* line 257, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-left: 0px !important;
    width: 100%;
  }
  /* line 260, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin: 0.625em 0 0.5em;
    color: #8f2c52;
    max-width: 100%;
  }
  /* line 267, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gf_left_half {
    width: 50%;
  }
  /* line 270, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gf_right_half {
    width: 49%;
  }
  /* line 275, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield_error .ginput_container label {
    color: #8f2c52;
  }
  /* line 278, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield_error .ginput_container input[type="text"],
  .gform_wrapper li.gfield_error .ginput_container input[type="password"],
  .gform_wrapper li.gfield_error .ginput_container input[type="date"],
  .gform_wrapper li.gfield_error .ginput_container input[type="datetime"],
  .gform_wrapper li.gfield_error .ginput_container input[type="datetime-local"],
  .gform_wrapper li.gfield_error .ginput_container input[type="month"],
  .gform_wrapper li.gfield_error .ginput_container input[type="week"],
  .gform_wrapper li.gfield_error .ginput_container input[type="email"],
  .gform_wrapper li.gfield_error .ginput_container input[type="number"],
  .gform_wrapper li.gfield_error .ginput_container input[type="search"],
  .gform_wrapper li.gfield_error .ginput_container input[type="tel"],
  .gform_wrapper li.gfield_error .ginput_container input[type="time"],
  .gform_wrapper li.gfield_error .ginput_container input[type="url"],
  .gform_wrapper li.gfield_error .ginput_container input[type="color"],
  .gform_wrapper li.gfield_error .ginput_container textarea {
    border: 1px solid #8f2c52;
  }
  /* line 296, ../scss/partials/_reusables.scss */
  .gform_wrapper li.gfield_error .ginput_container select {
    border: 1px solid #8f2c52;
    width: 100% !important;
    margin-left: 0px !important;
  }

  /* Gravity form: Image background */
  /* line 308, ../scss/partials/_reusables.scss */
  .image-bg .gform_wrapper .gfield .gfield_label {
    color: #ffffff;
  }

  /* Gravity form: White background */
  /* line 318, ../scss/partials/_reusables.scss */
  .white-bg .gform_wrapper .gfield .ginput_container {
    /* Input fields */
    color: #49525e;
  }
  /* line 321, ../scss/partials/_reusables.scss */
  .white-bg .gform_wrapper .gfield .ginput_container input[type="text"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="password"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="date"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="datetime"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="datetime-local"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="month"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="week"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="email"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="number"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="search"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="tel"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="time"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="url"],
  .white-bg .gform_wrapper .gfield .ginput_container input[type="color"],
  .white-bg .gform_wrapper .gfield .ginput_container textarea {
    background: #f8f8f8;
  }

  /* Social menu */
  /* line 346, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    /* Facebook */
    /* Youtube */
    /* Instagram */
    /* Twitter */
    /* LinkedIn */
    /* Pinterest */
    /* Google Plus */
  }
  /* line 350, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    border: none;
    background: #ffffff;
    color: #a52451;
    border: 2px solid #a52451;
    text-align: center;
    outline: none;
    display: block;
    text-indent: -999em;
    height: 29px;
    width: 29px;
    position: relative;
  }
  /* line 363, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a:before {
    content: '';
    display: block;
    position: absolute;
    font: normal normal 400 15px/26px "themify";
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    text-indent: 0;
    text-align: center;
  }
  /* line 376, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a:hover {
    background: #a52451;
    color: #ffffff;
  }
  /* line 383, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="facebook.com"]:before {
    content: "\e741";
  }
  /* line 389, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="youtube.com"]:before {
    content: "\e728";
  }
  /* line 395, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="instagram.com"]:before {
    content: "\e73d";
  }
  /* line 401, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="twitter.com"]:before {
    content: "\e74b";
  }
  /* line 407, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="linkedin.com"]:before {
    content: "\e735";
  }
  /* line 413, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="pinterest.com"]:before {
    content: "\e753";
  }
  /* line 419, ../scss/partials/_reusables.scss */
  .menu-social-menu-container ul.menu li a[href*="plus.google.com"]:before {
    content: "\e73e";
  }

  /* Vertical align CTA to the middle  */
  /* line 430, ../scss/partials/_reusables.scss */
  .valign-middle-contents .wpb_wrapper h3,
  .valign-middle-contents .wpb_wrapper a.btn {
    vertical-align: middle;
  }

  /* Button to have margin-top */
  /* line 439, ../scss/partials/_reusables.scss */
  .button-has-margin .wpb_wrapper a.btn {
    margin-top: 20px;
  }

  /* High z-index */
  /* line 445, ../scss/partials/_reusables.scss */
  .high-z-index {
    z-index: 99;
  }

  /* line 450, ../scss/partials/_reusables.scss */
  .icon-display-inline-block {
    display: inline-block;
  }

  /* line 456, ../scss/partials/_reusables.scss */
  .image-size-small-custom img {
    width: 130px;
    height: auto;
  }
}
@media only screen and (max-width: 47.9375em) {
  /* line 463, ../scss/partials/_reusables.scss */
  .hide-for-small-only {
    display: none;
  }
}
@media only screen and (max-width: 61.9375em) {
  /* line 469, ../scss/partials/_reusables.scss */
  .hide-for-medium-down {
    display: none;
  }
}
@media only screen {
  /*--- [ Header ] ---*/
  /* Navigation */
  /* line 3, ../scss/partials/_header.scss */
  .nav-container {
    /* Top bar */
    /* Main navigation */
  }
  /* line 5, ../scss/partials/_header.scss */
  .nav-container .nav-utility {
    border-bottom: 1px solid #d8d8d8;
  }
  /* line 9, ../scss/partials/_header.scss */
  .nav-container .nav-bar {
    border-bottom: 1px solid #d8d8d8;
  }
  /* line 13, ../scss/partials/_header.scss */
  .nav-container .nav-bar .menu li a {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
  }
  /* line 19, ../scss/partials/_header.scss */
  .nav-container .nav-bar .menu li.bold-pink a {
    font-weight: 700;
    color: #a52451;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    position: relative;
  }
  /* line 25, ../scss/partials/_header.scss */
  .nav-container .nav-bar .menu li.bold-pink a:hover {
    color: #8f2c52;
  }
}
@media only screen and (min-width: 62em) {
  /* line 35, ../scss/partials/_header.scss */
  .nav-container .nav-bar .menu li.bold-pink a:after {
    -moz-transition: width 0.8s ease;
    -o-transition: width 0.8s ease;
    -webkit-transition: width 0.8s ease;
    transition: width 0.8s ease;
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0px;
    width: 0;
    height: 2px;
    background: #8f2c52;
  }
  /* line 47, ../scss/partials/_header.scss */
  .nav-container .nav-bar .menu li.bold-pink a:hover:after {
    width: 100%;
  }
}
@media only screen and (min-width: 75em) {
  /* line 9, ../scss/partials/_header.scss */
  .nav-container .nav-bar {
    height: 105px;
    max-height: 105px;
    line-height: 53px;
  }
  /* line 59, ../scss/partials/_header.scss */
  .nav-container .nav-bar .module.left {
    height: 105px;
  }
  /* line 61, ../scss/partials/_header.scss */
  .nav-container .nav-bar .module.left > a {
    height: 85px;
  }
  /* line 65, ../scss/partials/_header.scss */
  .nav-container .nav-bar .module.left .menu {
    height: 105px;
  }
}

@media (min-width:1315px) {
	.nav-container .nav-bar .module.left .menu {
		padding-top:20px;
	}
}

@media (min-width:992px) and (max-width:1026px) {
	#menu-main-menu li a {
    	font-size: 10px;
    }
}

@media only screen {
  /* Menu */
  /* line 77, ../scss/partials/_header.scss */
  .menu > li > ul {
    margin-top: 2px;
  }
  /* line 80, ../scss/partials/_header.scss */
  .menu > li > ul li a {
    padding: 10px 24px;
    line-height: 13px;
  }

  /*--- [ Footer ] ---*/
  /* line 2, ../scss/partials/_footer.scss */
  footer.bg-dark {
    background: #d8d8d8;
    color: #404040;
    /* Widgets */
    /* Recent entries and menu */
  }
  /* line 8, ../scss/partials/_footer.scss */
  footer.bg-dark .widget .title {
    color: #404040;
  }
  /* line 11, ../scss/partials/_footer.scss */
  footer.bg-dark .widget hr {
    border-color: #404040;
  }
  /* line 16, ../scss/partials/_footer.scss */
  footer.bg-dark a,
  footer.bg-dark span,
  footer.bg-dark span.sub {
    color: #404040;
  }
  /* line 21, ../scss/partials/_footer.scss */
  footer.bg-dark span.sub {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  /* line 23, ../scss/partials/_footer.scss */
  footer.bg-dark span.sub a {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  /* line 25, ../scss/partials/_footer.scss */
  footer.bg-dark span.sub a:hover {
    color: #a52451;
  }
  /* line 30, ../scss/partials/_footer.scss */
  footer.bg-dark a.back-to-top {
    color: #404040 !important;
    border-color: #404040;
  }
  /* line 35, ../scss/partials/_footer.scss */
  footer.bg-dark .social-list a {
    color: #404040;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  /* line 41, ../scss/partials/_footer.scss */
  footer.bg-dark a.btn {
    color: #a52451;
  }
  /* line 43, ../scss/partials/_footer.scss */
  footer.bg-dark a.btn:hover {
    color: #ffffff;
  }
  /* line 52, ../scss/partials/_footer.scss */
  footer.bg-dark .widget_recent_entries ul li,
  footer.bg-dark .widget_nav_menu ul li {
    margin-bottom: 10px;
  }
  /* line 54, ../scss/partials/_footer.scss */
  footer.bg-dark .widget_recent_entries ul li a,
  footer.bg-dark .widget_nav_menu ul li a {
    font: normal normal 400 11px/1.2 "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #404040;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  /* line 59, ../scss/partials/_footer.scss */
  footer.bg-dark .widget_recent_entries ul li a:hover,
  footer.bg-dark .widget_nav_menu ul li a:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  /*--- [ Layouts ] ---*/
  /* Hero: Centered image */
  /* line 4, ../scss/partials/_layouts.scss */
  .hero-centered-image h1,
  .hero-centered-image h2,
  .hero-centered-image h3,
  .hero-centered-image h4,
  .hero-centered-image h5,
  .hero-centered-image h6 {
    margin-bottom: 0px;
  }
  /* line 12, ../scss/partials/_layouts.scss */
  .hero-centered-image .container {
    width: auto;
    padding-left: 0px;
    padding-right: 0px;
  }
  /* line 18, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-right-column {
    padding-bottom: 80px;
  }
}
@media only screen and (min-width: 62em) {
  /* line 12, ../scss/partials/_layouts.scss */
  .hero-centered-image .container {
    width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
  }
  /* line 30, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper {
    position: relative;
  }
  /* line 33, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-left-column {
    text-align: right;
    width: 38%;
    padding-top: 180px;
    padding-bottom: 0px;
  }
  /* line 40, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-divider-column {
    width: 62%;
    flex-grow: 1;
  }
  /* line 45, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-right-column {
    width: 38%;
    text-align: right;
    padding-bottom: 100px;
  }
}
@media only screen and (min-width: 90.625em) {
  /* line 55, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row {
    margin-left: -150px;
  }
  /* line 60, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-left-column {
    width: 35%;
    padding-top: 270px;
    padding-bottom: 170px;
  }
  /* line 66, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-divider-column {
    width: auto;
  }
  /* line 70, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper .hero-right-column {
    width: 27%;
    text-align: left;
    padding-bottom: 0px;
    padding-right: 0px;
    margin-top: 37px;
  }
}

@media only screen and (max-width: 61.9375em) {
  /* line 83, ../scss/partials/_layouts.scss */
  .hero-centered-image {
    position: relative;
  }
  /* line 87, ../scss/partials/_layouts.scss */
  .hero-centered-image .container > .row .hero-custom-column-wrapper {
    position: relative;
    z-index: 9;
  }
  /* line 93, ../scss/partials/_layouts.scss */
  .hero-centered-image:after {
    content: '';
    display: block;
    background: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
  }
}
@media only screen and (max-width: 47.9375em) {
  /* line 109, ../scss/partials/_layouts.scss */
  .hero-centered-image .container .vc_custom_1469167357028,
  .hero-centered-image .container .vc_custom_1465366643486 {
    background-position: -460px 0px !important;
  }
  /* line 113, ../scss/partials/_layouts.scss */
  .hero-centered-image .container .vc_custom_1472796052426 {
    background-position: -315px 0px !important;
  }
  /* line 117, ../scss/partials/_layouts.scss */
  .hero-centered-image:after {
    background: rgba(255, 255, 255, 0.85);
  }
}
@media only screen {
  /* Hero: Side image */
  /* line 123, ../scss/partials/_layouts.scss */
  .hero-side-image {
    padding: 0;
    position: relative;
  }
  /* line 126, ../scss/partials/_layouts.scss */
  .hero-side-image .container {
    width: auto;
    padding-left: 0px;
    padding-right: 0px;
  }
  /* line 133, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row > .wpb_column > .vc_column-inner {
    height: 500px;
    background-position: -400px -50px !important;
  }
  /* line 139, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row .hero-custom-column-wrapper {
    position: relative;
    z-index: 9;
  }
  /* line 143, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row .hero-custom-column-wrapper .hero-left-column {
    padding-top: 70px;
    padding-right: 0;
  }
  /* line 149, ../scss/partials/_layouts.scss */
  .hero-side-image .container:after {
    content: '';
    display: block;
    background: rgba(255, 255, 255, 0.85);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
  }
}
@media only screen and (min-width: 48em) {
  /* line 163, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row > .wpb_column > .vc_column-inner {
    height: 630px;
    background-position: -370px top !important;
  }
  /* line 171, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row .hero-custom-column-wrapper .hero-left-column {
    padding-top: 110px;
    padding-right: 0;
  }
}
@media only screen and (min-width: 62em) {
  /* line 126, ../scss/partials/_layouts.scss */
  .hero-side-image .container {
    width: 1200px;
  }
  /* line 183, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row > .wpb_column > .vc_column-inner {
    height: 760px;
    background-position: 0 0 !important;
  }
  /* line 189, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row .hero-custom-column-wrapper {
    position: relative;
  }
  /* line 192, ../scss/partials/_layouts.scss */
  .hero-side-image .container > .row .hero-custom-column-wrapper .hero-left-column {
    padding-top: 100px;
    padding-right: 90px;
  }
  /* line 198, ../scss/partials/_layouts.scss */
  .hero-side-image .container:after {
    display: none;
  }
}

@media only screen {
  /* Hero: Video */
  /* line 206, ../scss/partials/_layouts.scss */
  .hero-video .container {
    width: auto;
    max-width: 1700px;
  }
  /* line 209, ../scss/partials/_layouts.scss */
  .hero-video .container h1 {
    font-size: 45px;
  }

  /* Row layouts */
}
@media only screen and (min-width: 62em) {
  /* line 218, ../scss/partials/_layouts.scss */
  .ebor-page-wrapper > .row-with-margin {
    margin-left: 30px !important;
    margin-right: 30px !important;
  }
  /* line 221, ../scss/partials/_layouts.scss */
  .ebor-page-wrapper > .row-with-margin > .col-md-12 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen {
  /* Page title heading */
  /* line 231, ../scss/partials/_layouts.scss */
  .page-title .entry-title {
    font: normal normal 400 2em/1.2 "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 6px;
    margin-right: -6px;
  }

  /* Page title with image background */
  /* line 241, ../scss/partials/_layouts.scss */
  .page-title.image-bg .breadcrumb li a {
    color: #a52451;
  }

  /* Offscreen image to align to the bottom */
  /* line 249, ../scss/partials/_layouts.scss */
  .offscreen-image-no-padding .image-edge {
    padding-bottom: 0px;
  }
  /* line 253, ../scss/partials/_layouts.scss */
  .offscreen-image-no-padding-top-bottom .image-edge {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  /* Image alined to the right */
  /* line 262, ../scss/partials/_layouts.scss */
  .image-aligned-right .image-edge .p0 {
    text-align: right;
  }

  /* Custom font quote layout */
  /* line 268, ../scss/partials/_layouts.scss */
  .custom-quote-layout {
    text-align: center;
  }
  /* line 270, ../scss/partials/_layouts.scss */
  .custom-quote-layout h3 {
    font-size: 30px;
  }
  /* line 273, ../scss/partials/_layouts.scss */
  .custom-quote-layout p.lead {
    color: #ffffff;
    background: #a52451;
    display: inline-block;
    padding: 0 15px;
    margin: 0 auto 10px;
  }

  /* Empty space mobile overwrite */
}
@media only screen and (max-width: 47.9375em) {
  /* line 285, ../scss/partials/_layouts.scss */
  .mobile-empty-space-300 .vc_empty_space {
    height: 300px !important;
  }
}
@media only screen {
  /* Accordion */
  /* line 294, ../scss/partials/_layouts.scss */
  .accordion li.active .content {
    max-height: 570px;
  }

  /* line 301, ../scss/partials/_layouts.scss */
  .accordion-1 .title span {
    text-transform: none;
  }
  /* line 306, ../scss/partials/_layouts.scss */
  .accordion-1 .content ul,
  .accordion-1 .content ol {
    padding: 13px;
  }

  /* Accordion in gray background */
  /* line 317, ../scss/partials/_layouts.scss */
  .gray-wrapper .accordion-1 li .title {
    background: #ffffff;
  }
  /* line 319, ../scss/partials/_layouts.scss */
  .gray-wrapper .accordion-1 li .title:hover {
    background: #d8d8d8;
  }
  /* line 323, ../scss/partials/_layouts.scss */
  .gray-wrapper .accordion-1 li .content {
    background: #ffffff;
  }
  /* line 328, ../scss/partials/_layouts.scss */
  .gray-wrapper .accordion-1 li.active .title {
    background: #a52451;
  }

  /* Gallery */
  /* line 338, ../scss/partials/_layouts.scss */
  .third-thumbs li {
    width: 33.333%;
  }

  /* Icon box */
  /* line 345, ../scss/partials/_layouts.scss */
  .custom-iconbox-wrapper .feature.bordered {
    border: 1px solid #ffffff;
  }
  /* line 347, ../scss/partials/_layouts.scss */
  .custom-iconbox-wrapper .feature.bordered i.none + h5 {
    font-size: 22px;
    line-height: 32px;
    margin: 0 12px 20px;
  }
}
@media only screen and (min-width: 62em) {
  /* line 356, ../scss/partials/_layouts.scss */
  .equal-height-feature-box .feature.bordered {
    min-height: 245px;
  }
  /* line 358, ../scss/partials/_layouts.scss */
  .equal-height-feature-box .feature.bordered i.none + h5 {
    min-height: 70px;
  }
}
@media only screen {
  /* Text block in post content and column */
  /* line 370, ../scss/partials/_layouts.scss */
  .post-content ul,
  .post-content ol,
  .wpb_text_column ul,
  .wpb_text_column ol {
    margin-left: 0px;
  }

  /* Event dates */
  /* line 378, ../scss/partials/_layouts.scss */
  .tour-date h4 {
    padding-top: 0px;
    font: normal normal 400 1.1875em/1.2 "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  }
}
@media only screen and (min-width: 48em) {
  /* line 387, ../scss/partials/_layouts.scss */
  .tour-date-custom-no-button .tour-date .col-sm-4 {
    width: 50%;
  }
  /* line 390, ../scss/partials/_layouts.scss */
  .tour-date-custom-no-button .tour-date .col-sm-4.text-right {
    display: none;
  }
}

@media only screen {
  /* Iframe centered */
  /* line 400, ../scss/partials/_layouts.scss */
  .centered-iframe .wpb_wrapper iframe {
    margin: 0 auto;
  }

  /*--- [ Blog ] ---*/
  /* line 5, ../scss/partials/_blog.scss */
  .blog .bg-secondary .post-snippet .inner, .white-blog-snippet .post-snippet .inner {
    background: #f8f8f8;
  }
  /* line 7, ../scss/partials/_blog.scss */
  .blog .bg-secondary .post-snippet .inner h5, .white-blog-snippet .post-snippet .inner h5 {
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px !important;
  }
  /* line 13, ../scss/partials/_blog.scss */
  .blog .bg-secondary .post-snippet blockquote, .white-blog-snippet .post-snippet blockquote {
    background: #f8f8f8;
  }
  /* line 15, ../scss/partials/_blog.scss */
  .blog .bg-secondary .post-snippet blockquote:hover, .white-blog-snippet .post-snippet blockquote:hover {
    background: #a52451;
    color: #ffffff;
  }
  /* line 22, ../scss/partials/_blog.scss */
  .blog .bg-secondary .widget input[type="text"], .white-blog-snippet .widget input[type="text"],
  .blog .bg-secondary .widget textarea,
  .white-blog-snippet .widget textarea,
  .blog .bg-secondary .widget select,
  .white-blog-snippet .widget select {
    background: #f8f8f8;
  }

  /* Archive */
  /* Blog shortcode */
  /* line 33, ../scss/partials/_blog.scss */
  .blog .bg-secondary {
    background: #ffffff;
  }
  /* line 39, ../scss/partials/_blog.scss */
  .blog .post-title h4 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  /* line 45, ../scss/partials/_blog.scss */
  .blog .post-meta {
    font-size: 14px;
  }

  /* Archive and blog */
  /* line 50, ../scss/partials/_blog.scss */
  .blog,
  .archive,
  .archive.category,
  body.blog.custom-background {
    background: #ffffff;
  }
  /* line 56, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg,
  .archive .page-title.image-bg,
  .archive.category .page-title.image-bg,
  body.blog.custom-background .page-title.image-bg {
    height: 200px;
  }
  /* line 58, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg .background-image-holder,
  .archive .page-title.image-bg .background-image-holder,
  .archive.category .page-title.image-bg .background-image-holder,
  body.blog.custom-background .page-title.image-bg .background-image-holder {
    background-size: 300px 95px !important;
    background-repeat: no-repeat;
    background-color: #ffffff;
  }
  /* line 65, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg .container .row > .text-center,
  .archive .page-title.image-bg .container .row > .text-center,
  .archive.category .page-title.image-bg .container .row > .text-center,
  body.blog.custom-background .page-title.image-bg .container .row > .text-center {
    display: none;
  }
  /* line 70, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg:before,
  .archive .page-title.image-bg:before,
  .archive.category .page-title.image-bg:before,
  body.blog.custom-background .page-title.image-bg:before {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@media only screen and (min-width: 48em) {
  /* line 75, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg,
  .archive .page-title.image-bg,
  .archive.category .page-title.image-bg,
  body.blog.custom-background .page-title.image-bg {
    height: 300px;
  }
  /* line 77, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg .background-image-holder,
  .archive .page-title.image-bg .background-image-holder,
  .archive.category .page-title.image-bg .background-image-holder,
  body.blog.custom-background .page-title.image-bg .background-image-holder {
    background-size: 500px 143px !important;
  }
}
@media only screen and (min-width: 62em) {
  /* line 83, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg,
  .archive .page-title.image-bg,
  .archive.category .page-title.image-bg,
  body.blog.custom-background .page-title.image-bg {
    height: 400px;
  }
  /* line 85, ../scss/partials/_blog.scss */
  .blog .page-title.image-bg .background-image-holder,
  .archive .page-title.image-bg .background-image-holder,
  .archive.category .page-title.image-bg .background-image-holder,
  body.blog.custom-background .page-title.image-bg .background-image-holder {
    background-size: auto !important;
  }
}

@media only screen {
  /* Sidepanel */
  /* Widget */
  /* line 101, ../scss/partials/_blog.scss */
  .widget_nav_menu .menu-social-menu-container .menu li {
    width: auto;
  }

  /* Single and single post */
  /* line 112, ../scss/partials/_blog.scss */
  .single-post .post,
  .single .post {
    background: #ffffff;
  }

  /* Single post */
  /* line 121, ../scss/partials/_blog.scss */
  .single-post .main-container .page-title {
    display: none;
  }
  /* line 127, ../scss/partials/_blog.scss */
  .single-post .post-title h4 {
    font-size: 35px;
    margin-bottom: 30px;
  }
  /* line 133, ../scss/partials/_blog.scss */
  .single-post .post-meta {
    font-size: 14px;
  }
}


  /* Video player width */

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
  width: 100% !important;
  height: 100% !important;
}
.mejs-container {
  padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
  max-width: 100% !important;
}
video.wp-video-shortcode {
  position: relative;
}
.mejs-mediaelement {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.mejs-controls {
  display: none;
}
.mejs-overlay-play {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto !important;
  height: auto !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    padding: 0 60px;
}